ICU 74.1 74.1

LocalULocalePointer Class Reference

"Smart pointer" class, closes a ULocale via ulocale_close(). More...

`#include <ulocale.h>`

## Detailed Description

"Smart pointer" class, closes a ULocale via ulocale_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Draft:
  This API may be changed in the future versions and was introduced in ICU 74

The documentation for this class was generated from the following file:

- common/unicode/ulocale.h